## r-cran-stringi 1.0

=== DESCRIPTION ===
Package: stringi
Version: 1.0-1
Date: 2015-10-22
Title: Character String Processing Facilities
Description: Allows for fast, correct, consistent, portable,
    as well as convenient character string/text processing in every locale
    and any native encoding. Owing to the use of the ICU library,
    the package provides R users with platform-independent functions
    known to Java, Perl, Python, PHP, and Ruby programmers. Among available
    features there are: pattern searching (e.g., with ICU Java-like regular
    expressions or the Unicode Collation Algorithm), random string generation,
    case mapping, string transliteration, concatenation,
    Unicode normalization, date-time formatting and parsing, etc.
URL: http://stringi.rexamine.com/ http://site.icu-project.org/
        http://www.unicode.org/
BugReports: http://github.com/Rexamine/stringi/issues
SystemRequirements: ICU4C (>= 50, optional)
Type: Package
Depends: R (>= 2.13.1)
Imports: tools, utils, stats
Biarch: TRUE
License: file LICENSE
Author: Marek Gagolewski and Bartek Tartanus (stringi source code);
    IBM and other contributors (ICU4C 55.1 source code);
    Unicode, Inc. (Unicode Character Database)
Maintainer: Marek Gagolewski <gagolews@rexamine.com>
NeedsCompilation: yes
Packaged: 2015-10-22 14:03:17 UTC; gagolews
License_is_FOSS: yes
Repository: CRAN
Date/Publication: 2015-10-22 22:14:43
