## r-cran-stringi 1.0-1

=== debian/changelog ===
r-cran-stringi (1.0-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Nov 2015 11:07:31 +0100

r-cran-stringi (0.5-5-1) unstable; urgency=medium

  * Initial upload (Closes: #801085)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jul 2015 19:05:09 +0200
