=== debian/control ===
Source: r-cran-stringi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               libicu-dev,
               pkg-config,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-stringi/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-stringi/
Homepage: http://cran.r-project.org/web/packages/stringi

Package: r-cran-stringi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R character string processing facilities
 Allows for fast, correct, consistent, portable, as well as convenient
 character string/text processing in every locale and any native
 encoding. Owing to the use of the ICU library, the package provides R
 users with platform-independent functions known to Java, Perl, Python,
 PHP, and Ruby programmers. Among available features there are: pattern
 searching (e.g. via regular expressions), random string generation,
 string collation, transliteration, concatenation, date-time formatting
 and parsing, etc.
