=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/stringi_([\d.-]*)\.tar\.gz
