## r-cran-stringi 1.0.1

=== debian/changelog ===
r-cran-stringi (1.0.1-1) unstable; urgency=low

  * UNRELEASED
  * Initial release. (Closes: #FIXME)

 -- Joost van Baal-Ilić <joostvb+shiny@uvt.nl>  Tue, 10 Nov 2015 09:51:23 +0100
