=== debian/control ===
Source: r-cran-stringi
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb+shiny@uvt.nl>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/stringi/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-stringi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-stringi.git

Package: r-cran-stringi
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for Character String Processing Facilities
 The R package stringi allows for fast, correct, consistent, portable, as well
 as convenient character string/text processing in every locale and any native
 encoding. Owing to the use of the ICU library, the package provides R users
 with platform-independent functions known to Java, Perl, Python, PHP, and Ruby
 programmers. Among available features there are: pattern searching (e.g., with
 ICU Java-like regular expressions or the Unicode Collation Algorithm), random
 string generation, case mapping, string transliteration, concatenation, Unicode
 normalization, date-time formatting and parsing, etc.
