## r-cran-stringi 1.1.2

=== debian/changelog ===
r-cran-stringi (1.1.2-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:57:16 +0000

r-cran-stringi (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 14:33:05 +0100
