## r-cran-stringi 1.1.6

=== DESCRIPTION ===
Package: stringi
Version: 1.1.6
Date: 2017-11-10
Title: Character String Processing Facilities
Description: Allows for fast, correct, consistent, portable,
    as well as convenient character string/text processing in every locale
    and any native encoding. Owing to the use of the ICU library,
    the package provides R users with platform-independent functions
    known to Java, Perl, Python, PHP, and Ruby programmers. Available
    features include: pattern searching (e.g., with ICU Java-like regular
    expressions or the Unicode Collation Algorithm), random string generation,
    case mapping, string transliteration, concatenation,
    Unicode normalization, date-time formatting and parsing, etc.
URL: http://www.gagolewski.com/software/stringi/
        http://site.icu-project.org/ http://www.unicode.org/
BugReports: http://github.com/gagolews/stringi/issues
SystemRequirements: ICU4C (>= 52, optional)
Type: Package
Depends: R (>= 2.14)
Imports: tools, utils, stats
Biarch: TRUE
License: file LICENSE
Author: Marek Gagolewski [aut, cre], Bartek Tartanus [ctb],
    and other contributors (stringi source code);
    IBM and other contributors (ICU4C 55.1 source code);
    Unicode, Inc. (Unicode Character Database)
Maintainer: Marek Gagolewski <gagolews@rexamine.com>
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-11-10 13:42:04 UTC; gagolews
License_is_FOSS: yes
Repository: CRAN
Date/Publication: 2017-11-17 13:13:14 UTC
