=== debian/changelog ===
r-cran-stringi (1.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Drop unused lintian-override
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2018 09:50:37 +0100

r-cran-stringi (1.1.5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r
  * lintian-override for non-issue

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 22:28:55 +0200
