=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                libicu-dev,
                pkg-config,
                r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-stringi/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-stringi/
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-stringi.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-stringi.git
 Homepage: https://cran.r-project.org/package=stringi
 
 Package: r-cran-stringi
