=== debian/changelog ===
r-cran-stringi (1.2.4-2) unstable; urgency=medium

  * Team upload
  * Build with bundled icu61 on big-endian, because system icu63 is
    built with U_CHARSET_IS_UTF8, thanks xnox! (Closes: #913626)

 -- Graham Inggs <ginggs@debian.org>  Thu, 15 Nov 2018 13:44:19 +0000

r-cran-stringi (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 12:28:54 +0200

r-cran-stringi (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jun 2018 22:06:28 +0200

r-cran-stringi (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 08:42:15 +0200

r-cran-stringi (1.1.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 09:25:06 +0100
