=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: r-cran-stringi
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               libicu-dev,
-               pkg-config,
-               r-base-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-stringi.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-stringi.git
+               r-base-dev,
+               pkg-config
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringi
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringi.git
 Homepage: https://cran.r-project.org/package=stringi
 
 Package: r-cran-stringi
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R character string processing facilities
