## r-cran-stringi 1.4.3

=== debian/changelog ===
r-cran-stringi (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Upstream has applied patch for icudt61b

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:40:16 +0200
