## r-cran-stringi 1.4.6

=== DESCRIPTION ===
Package: stringi
Version: 1.4.6
Date: 2020-02-17
Title: Character String Processing Facilities
Description: Fast, correct, consistent, portable and convenient character
    string/text processing in every locale and any native encoding. 
    Owing to the use of the 'ICU' (International Components for Unicode) 
    library, the package provides 'R' users with platform-independent functions
    known to 'Java', 'Perl', 'Python', 'PHP' and 'Ruby' programmers. Available
    features include: pattern searching (e.g., with 'Java'-like regular
    expressions or the 'Unicode' collation algorithm), random string generation,
    case mapping, string transliteration, concatenation,
    Unicode normalization, date-time formatting and parsing and many more.
URL: http://www.gagolewski.com/software/stringi/
        http://site.icu-project.org/ http://www.unicode.org/
BugReports: http://github.com/gagolews/stringi/issues
SystemRequirements: ICU4C (>= 55, optional)
Type: Package
Depends: R (>= 2.14)
Imports: tools, utils, stats
Biarch: TRUE
License: file LICENSE
Author: Marek Gagolewski [aut, cre] (<https://orcid.org/0000-0003-0637-6028>),
    Bartek Tartanus [ctb]
    and other contributors (stringi source code);
    IBM, Unicode, Inc. and other contributors (ICU4C source code);
    Unicode, Inc. (Unicode Character Database)
Maintainer: Marek Gagolewski <marek@gagolewski.com>
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-02-17 01:46:10 UTC; gagolews
License_is_FOSS: yes
Repository: CRAN
Date/Publication: 2020-02-17 18:00:06 UTC
