## r-cran-stringi 1.5.3

=== DESCRIPTION ===
Package: stringi
Version: 1.5.3
Date: 2020-09-04
Title: Character String Processing Facilities
Description: A multitude of character string/text/natural language
    processing tools: pattern searching (e.g., with 'Java'-like regular
    expressions or the 'Unicode' collation algorithm), random string generation,
    case mapping, string transliteration, concatenation, sorting, padding,
    wrapping, Unicode normalisation, date-time formatting and parsing,
    and many more. They are fast, consistent, convenient, and -
    owing to the use of the 'ICU' (International Components for Unicode)
    library - portable across all locales and platforms.
URL: https://stringi.gagolewski.com/ http://site.icu-project.org/
        https://www.unicode.org/
BugReports: https://github.com/gagolews/stringi/issues
SystemRequirements: ICU4C (>= 55, optional)
Type: Package
Depends: R (>= 2.14)
Imports: tools, utils, stats
Biarch: TRUE
License: file LICENSE
Author: Marek Gagolewski [aut, cre, cph] (<https://orcid.org/0000-0003-0637-6028>),
    Bartek Tartanus [ctb],
    and other contributors (stringi source code);
    IBM, Unicode, Inc. and other contributors (ICU4C source code);
    Unicode, Inc. (Unicode Character Database)
Maintainer: Marek Gagolewski <marek@gagolewski.com>
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-09-04 06:13:18 UTC; gagolews
Repository: CRAN
Date/Publication: 2020-09-09 06:40:03 UTC
