=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-stringi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                pkg-config
@@ -13,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringi.git
 Homepage: https://cran.r-project.org/package=stringi
+Rules-Requires-Root: no
 
 Package: r-cran-stringi
 Architecture: any
