=== debian/changelog ===
r-cran-stringi (1.7.6-1build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:41:55 +0100

r-cran-stringi (1.7.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:40:57 +0100

r-cran-stringi (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Sat, 16 Oct 2021 19:58:07 +0000

r-cran-stringi (1.7.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 07:42:46 +0200

r-cran-stringi (1.7.3-1) unstable; urgency=medium

  * Remove unneeded debian/source/include-binaries
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 18:14:57 +0200
