=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/stringi_([\d.-]*)\.tar\.gz
