## r-cran-stringi 1.7.8

=== debian/changelog ===
r-cran-stringi (1.7.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 11:50:30 +0200
