=== debian/changelog ===
r-cran-stringi (1.7.12-1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 14:26:04 -0500

r-cran-stringi (1.7.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:42:42 +0100
