=== debian/changelog ===
r-cran-stringi (1.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:35:19 +0100

r-cran-stringi (1.8.2-1) unstable; urgency=medium

  * d/copyright: Drop unneeded paragraph
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:14:34 +0100

r-cran-stringi (1.8.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:12:55 +0100

r-cran-stringi (1.7.12-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1048562

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 22:55:18 +0200
