## r-cran-stringi 1.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: stringi
-Version: 1.8.3
-Date: 2023-12-10
+Version: 1.8.4
+Date: 2024-05-06
 Title: Fast and Portable Character String Processing Facilities
 Description: A collection of character string/text/natural language
     processing tools for pattern searching (e.g., with 'Java'-like regular
@@ -28,7 +28,7 @@
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-12-10 07:26:05 UTC; gagolews
+Packaged: 2024-05-06 12:50:25 UTC; gagolews
 License_is_FOSS: yes
 Repository: CRAN
-Date/Publication: 2023-12-11 22:50:03 UTC
+Date/Publication: 2024-05-06 15:00:02 UTC
