## r-cran-stringi 1.8.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: stringi
-Version: 1.8.4
-Date: 2024-05-06
+Version: 1.8.7
+Date: 2025-03-27
 Title: Fast and Portable Character String Processing Facilities
 Description: A collection of character string/text/natural language
     processing tools for pattern searching (e.g., with 'Java'-like regular
@@ -21,14 +21,27 @@
 Imports: tools, utils, stats
 Biarch: TRUE
 License: file LICENSE
-Author: Marek Gagolewski [aut, cre, cph] (<https://orcid.org/0000-0003-0637-6028>),
-    Bartek Tartanus [ctb], and others (stringi source code);
-    Unicode, Inc. and others (ICU4C source code, Unicode Character Database)
-Maintainer: Marek Gagolewski <marek@gagolewski.com>
-RoxygenNote: 7.2.3
+Authors@R: c(person(given = "Marek",
+                      family = "Gagolewski",
+                      role = c("aut", "cre", "cph"),
+                      email = "marek@gagolewski.com",
+                      comment = c(ORCID = "0000-0003-0637-6028")),
+               person(given = "Bartek",
+                      family = "Tartanus",
+                      role = "ctb"),
+               person("Unicode, Inc. and others", role="ctb",
+                      comment = "ICU4C source code, Unicode Character Database")
+    )
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-05-06 12:50:25 UTC; gagolews
+Packaged: 2025-03-27 10:27:19 UTC; gagolews
+Author: Marek Gagolewski [aut, cre, cph]
+    (<https://orcid.org/0000-0003-0637-6028>),
+  Bartek Tartanus [ctb],
+  Unicode, Inc. and others [ctb] (ICU4C source code, Unicode Character
+    Database)
+Maintainer: Marek Gagolewski <marek@gagolewski.com>
 License_is_FOSS: yes
 Repository: CRAN
-Date/Publication: 2024-05-06 15:00:02 UTC
+Date/Publication: 2025-03-27 13:10:02 UTC
