=== debian/changelog ===
r-cran-stringi (1.8.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 18:06:29 +0900
