=== debian/control ===
Source: r-cran-stringi
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 pkgconf,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stringi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stringi.git
Homepage: https://cran.r-project.org/package=stringi
Rules-Requires-Root: no

Package: r-cran-stringi
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R character string processing facilities
 Allows for fast, correct, consistent, portable, as well as convenient
 character string/text processing in every locale and any native
 encoding. Owing to the use of the ICU library, the package provides R
 users with platform-independent functions known to Java, Perl, Python,
 PHP, and Ruby programmers. Among available features there are: pattern
 searching (e.g. via regular expressions), random string generation,
 string collation, transliteration, concatenation, date-time formatting
 and parsing, etc.
